The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:30140 CVE-2015-6756, Use-after-free vulnerability in the CPDFSDK_PageView implementation in Google Chrome
oval:org.secpod.oval:def:30139 CVE-2015-6755, Same Origin Policy bypass vulnerability in Blink in Google Chrome via crafted JavaScript code
oval:org.secpod.oval:def:30141 CVE-2015-6757, Use-after-free vulnerability in the ServiceWorker implementation in Google Chrome
oval:org.secpod.oval:def:30148 CVE-2015-6755,
CVE-2015-6756,
CVE-2015-6757,
CVE-2015-6758,
CVE-2015-6759,
CVE-2015-6760,
CVE-2015-6761,
CVE-2015-6762,
CVE-2015-6763,
VENDORLINK,
Multiple vulnerabilities in Google Chrome
oval:org.secpod.oval:def:30142 CVE-2015-6758, Unspecified vulnerability in PDFium in Google Chrome via a crafted PDF document
oval:org.secpod.oval:def:30143 CVE-2015-6759, Information disclosure vulnerability in shouldTreatAsUniqueOrigin function in Google Chrome via vectors involving a blob: URL
oval:org.secpod.oval:def:30144 CVE-2015-6760, Denial of service vulnerability in libANGLE in Google Chrome via vectors involving a removed device
oval:org.secpod.oval:def:30145 CVE-2015-6761, Denial of service vulnerability in update_dimensions function in Google Chrome via a crafted WebM file
oval:org.secpod.oval:def:30146 CVE-2015-6762, Same Origin Policy bypass vulnerability in the Cascading Style Sheets (CSS) implementation in Google Chrome
oval:org.secpod.oval:def:30147 CVE-2015-6763, Multiple unspecified vulnerabilities in Google Chrome via unknown vectors
oval:org.secpod.oval:def:30150 CVE-2015-1303, Same Origin Policy bypass vulnerability in Google Chrome via a crafted HTML document containing an IFRAME element
oval:org.secpod.oval:def:30149 CVE-2015-1304, Same Origin Policy bypass vulnerability in Google Chrome via a (1) observe or (2) getNotifier call
oval:org.secpod.oval:def:30151 CVE-2015-1303,
CVE-2015-1304,
VENDORLINK,
Multiple vulnerabilities in Google Chrome
oval:org.secpod.oval:def:30122 CVE-2015-6759, Information disclosure vulnerability in shouldTreatAsUniqueOrigin function in Google Chrome via vectors involving a blob: URL (dpkg)
oval:org.secpod.oval:def:30123 CVE-2015-6760, Denial of service vulnerability in libANGLE in Google Chrome via vectors involving a removed device (rpm)
oval:org.secpod.oval:def:30124 CVE-2015-6760, Denial of service vulnerability in libANGLE in Google Chrome via vectors involving a removed device (dpkg)
oval:org.secpod.oval:def:30125 CVE-2015-6761, Denial of service vulnerability in update_dimensions function in Google Chrome via a crafted WebM file (rpm)
oval:org.secpod.oval:def:30126 CVE-2015-6761, Denial of service vulnerability in update_dimensions function in Google Chrome via a crafted WebM file (dpkg)
oval:org.secpod.oval:def:30127 CVE-2015-6762, Same Origin Policy bypass vulnerability in the Cascading Style Sheets (CSS) implementation in Google Chrome (rpm)
oval:org.secpod.oval:def:30128 CVE-2015-6762, Same Origin Policy bypass vulnerability in the Cascading Style Sheets (CSS) implementation in Google Chrome (dpkg)
oval:org.secpod.oval:def:30129 CVE-2015-6763, Multiple unspecified vulnerabilities in Google Chrome via unknown vectors (rpm)
oval:org.secpod.oval:def:30130 CVE-2015-6763, Multiple unspecified vulnerabilities in Google Chrome via unknown vectors (dpkg)
oval:org.secpod.oval:def:30113 CVE-2015-6755, Same Origin Policy bypass vulnerability in Blink in Google Chrome via crafted JavaScript code (rpm)
oval:org.secpod.oval:def:30114 CVE-2015-6755, Same Origin Policy bypass vulnerability in Blink in Google Chrome via crafted JavaScript code (dpkg)
oval:org.secpod.oval:def:30115 CVE-2015-6756, Use-after-free vulnerability in the CPDFSDK_PageView implementation in Google Chrome (rpm)
oval:org.secpod.oval:def:30116 CVE-2015-6756, Use-after-free vulnerability in the CPDFSDK_PageView implementation in Google Chrome (dpkg)
oval:org.secpod.oval:def:30117 CVE-2015-6757, Use-after-free vulnerability in the ServiceWorker implementation in Google Chrome (rpm)
oval:org.secpod.oval:def:30131 CVE-2015-6755,
CVE-2015-6756,
CVE-2015-6757,
CVE-2015-6758,
CVE-2015-6759,
CVE-2015-6760,
CVE-2015-6761,
CVE-2015-6762,
CVE-2015-6763,
VENDORLINK,
Multiple vulnerabilities in Google Chrome (rpm)
oval:org.secpod.oval:def:30118 CVE-2015-6757, Use-after-free vulnerability in the ServiceWorker implementation in Google Chrome (dpkg)
oval:org.secpod.oval:def:30132 CVE-2015-6755,
CVE-2015-6756,
CVE-2015-6757,
CVE-2015-6758,
CVE-2015-6759,
CVE-2015-6760,
CVE-2015-6761,
CVE-2015-6762,
CVE-2015-6763,
VENDORLINK,
Multiple vulnerabilities in Google Chrome (dpkg)
oval:org.secpod.oval:def:30119 CVE-2015-6758, Unspecified vulnerability in PDFium in Google Chrome via a crafted PDF document (rpm)
oval:org.secpod.oval:def:30120 CVE-2015-6758, Unspecified vulnerability in PDFium in Google Chrome via a crafted PDF document (dpkg)
oval:org.secpod.oval:def:30121 CVE-2015-6759, Information disclosure vulnerability in shouldTreatAsUniqueOrigin function in Google Chrome via vectors involving a blob: URL (rpm)
oval:org.secpod.oval:def:30133 CVE-2015-1304, Same Origin Policy bypass vulnerability in Google Chrome via a (1) observe or (2) getNotifier call (rpm)
oval:org.secpod.oval:def:30134 CVE-2015-1304, Same Origin Policy bypass vulnerability in Google Chrome via a (1) observe or (2) getNotifier call (dpkg)
oval:org.secpod.oval:def:30135 CVE-2015-1303, Same Origin Policy bypass vulnerability in Google Chrome via a crafted HTML document containing an IFRAME element (rpm)
oval:org.secpod.oval:def:30136 CVE-2015-1303, Same Origin Policy bypass vulnerability in Google Chrome via a crafted HTML document containing an IFRAME element (dpkg)
oval:org.secpod.oval:def:30137 CVE-2015-1303,
CVE-2015-1304,
VENDORLINK,
Multiple vulnerabilities in Google Chrome (rpm)
oval:org.secpod.oval:def:30138 CVE-2015-1303,
CVE-2015-1304,
VENDORLINK,
Multiple vulnerabilities in Google Chrome (dpkg)
oval:org.secpod.oval:def:30101 CVE-2015-6756, Use-after-free vulnerability in the CPDFSDK_PageView implementation in Google Chrome (Mac OS X)
oval:org.secpod.oval:def:30100 CVE-2015-6755, Same Origin Policy bypass vulnerability in Blink in Google Chrome via crafted JavaScript code (Mac OS X)
oval:org.secpod.oval:def:30102 CVE-2015-6757, Use-after-free vulnerability in the ServiceWorker implementation in Google Chrome (Mac OS X)
oval:org.secpod.oval:def:30109 CVE-2015-6755,
CVE-2015-6756,
CVE-2015-6757,
CVE-2015-6758,
CVE-2015-6759,
CVE-2015-6760,
CVE-2015-6761,
CVE-2015-6762,
CVE-2015-6763,
VENDORLINK,
Multiple vulnerabilities in Google Chrome (Mac OS X)
oval:org.secpod.oval:def:30103 CVE-2015-6758, Unspecified vulnerability in PDFium in Google Chrome via a crafted PDF document (Mac OS X)
oval:org.secpod.oval:def:30104 CVE-2015-6759, Information disclosure vulnerability in shouldTreatAsUniqueOrigin function in Google Chrome via vectors involving a blob: URL (Mac OS X)
oval:org.secpod.oval:def:30105 CVE-2015-6760, Denial of service vulnerability in libANGLE in Google Chrome via vectors involving a removed device (Mac OS X)
oval:org.secpod.oval:def:30106 CVE-2015-6761, Denial of service vulnerability in update_dimensions function in Google Chrome via a crafted WebM file (Mac OS X)
oval:org.secpod.oval:def:30107 CVE-2015-6762, Same Origin Policy bypass vulnerability in the Cascading Style Sheets (CSS) implementation in Google Chrome (Mac OS X)
oval:org.secpod.oval:def:30108 CVE-2015-6763, Multiple unspecified vulnerabilities in Google Chrome via unknown vectors (Mac OS X)
oval:org.secpod.oval:def:30111 CVE-2015-1303, Same Origin Policy bypass vulnerability in Google Chrome via a crafted HTML document containing an IFRAME element (Mac OS X)
oval:org.secpod.oval:def:30110 CVE-2015-1304, Same Origin Policy bypass vulnerability in Google Chrome via a (1) observe or (2) getNotifier call (Mac OS X)
oval:org.secpod.oval:def:30112 CVE-2015-1303,
CVE-2015-1304,
VENDORLINK,
Multiple vulnerabilities in Google Chrome (Mac OS X)
oval:org.secpod.oval:def:30040 CVE-2015-5600, Brute force attack vulnerability in OpenSSH via a long and duplicative list in the ssh -oKbdInteractiveDevices option
oval:org.secpod.oval:def:30041 CVE-2015-5352, Security bypass vulnerability in OpenSSH via a connection outside of the permitted time window
oval:org.secpod.oval:def:30042 CVE-2014-2653, Security bypass vulnerability in OpenSSH by presenting an unacceptable HostCertificate
oval:org.secpod.oval:def:30092 CVE-2014-8632, DOM object restriction bypass vulnerability in Mozilla Products by leveraging property availability after XrayWrapper removal
oval:org.secpod.oval:def:30091 CVE-2014-8631, Security bypass vulnerability in Mozilla Products via a call to an unspecified method
oval:org.secpod.oval:def:30093 CVE-2014-8631,
CVE-2014-8632,
MFSA2014-91,
Multiple vulnerabilities in Mozilla Products – MFSA2014-91
oval:org.secpod.oval:def:30094 CVE-2014-7185, Integer overflow vulnerability in Python via a large size and offset in a buffer function
oval:org.secpod.oval:def:30095 CVE-2014-9365, Man-in-the-middle attack vulnerability in Python when accessing an HTTPS URL via an arbitrary valid certificate
oval:org.secpod.oval:def:30099 CVE-2013-4238, Man-in-the-middle attack vulnerability in ssl.match_hostname function in the SSL module in Python
oval:org.secpod.oval:def:30096 CVE-2014-1912, Buffer overflow vulnerability in the socket.recvfrom_into function in Python via a crafted string
oval:org.secpod.oval:def:30097 CVE-2013-2099, Algorithmic complexity vulnerability in the ssl.match_hostname function in Python via multiple wildcard characters
oval:org.secpod.oval:def:30098 CVE-2012-2135, Memory corruption vulnerability in utf-16 decoder in Python via unspecified vectors
oval:org.secpod.oval:def:109585 CVE-2015-5225,
CVE-2015-5278,
CVE-2015-5279,
CVE-2015-6815,
CVE-2015-6855,
FEDORA-2015-16368,
FEDORA-2015-16368 — Fedora 21 qemu-2.1.3-11.fc21
oval:org.secpod.oval:def:109586 CVE-2015-3230,
FEDORA-2015-15128,
FEDORA-2015-15128 — Fedora 21 389-ds-base-1.3.3.13-1.fc21
oval:org.secpod.oval:def:109587 CVE-2015-5146,
CVE-2015-5194,
CVE-2015-5195,
CVE-2015-5196,
CVE-2015-5219,
FEDORA-2015-14212,
FEDORA-2015-14212 — Fedora 22 ntp-4.2.6p5-33.fc22
oval:org.secpod.oval:def:109588 CVE-2015-5278,
CVE-2015-5279,
CVE-2015-6815,
CVE-2015-6855,
FEDORA-2015-16369,
FEDORA-2015-16369 — Fedora 22 qemu-2.3.1-5.fc22
oval:org.secpod.oval:def:109589 CVE-2014-3566,
FEDORA-2015-9110,
FEDORA-2015-9110 — Fedora 22 fossil-1.33-1.fc22
oval:org.secpod.oval:def:109591 CVE-2014-6585,
CVE-2014-6591,
CVE-2014-7923,
CVE-2014-7926,
CVE-2014-9654,
FEDORA-2015-16314,
FEDORA-2015-16314 — Fedora 22 icu-54.1-4.fc22
oval:org.secpod.oval:def:109592 CVE-2015-6855,
FEDORA-2015-4896530727,
FEDORA-2015-4896530727 — Fedora 22 xen-4.5.1-10.fc22
oval:org.secpod.oval:def:109593 FEDORA-2015-366, FEDORA-2015-366 — Fedora 21 php-5.6.14-1.fc21
oval:org.secpod.oval:def:109594 CVE-2015-6581,
FEDORA-2015-1,
FEDORA-2015-1 — Fedora 21 openjpeg2-2.1.0-7.fc21
oval:org.secpod.oval:def:109595 CVE-2014-3566,
FEDORA-2015-9090,
FEDORA-2015-9090 — Fedora 21 fossil-1.33-1.fc21
oval:org.secpod.oval:def:702788 CVE-2012-5783,
CVE-2012-6153,
CVE-2014-3577,
CVE-2015-5262,
USN-2769-1,
USN-2769-1 — apache commons httpclient
oval:org.secpod.oval:def:702789 CVE-2015-7673,
CVE-2015-7674,
USN-2767-1,
USN-2767-1 — gdk-pixbuf vulnerabilities
oval:org.secpod.oval:def:702790 USN-2709-2, USN-2709-2 — pollinate update
oval:org.secpod.oval:def:501662 CVE-2015-5260,
CVE-2015-5261,
RHSA-2015:1890-01,
RHSA-2015:1890-01 — Redhat spice
oval:org.secpod.oval:def:501663 CVE-2015-5260,
CVE-2015-5261,
RHSA-2015:1889-01,
RHSA-2015:1889-01 — Redhat spice-server
oval:org.secpod.oval:def:602245 CVE-2015-5260,
CVE-2015-5261,
DSA-3371-1,
DSA-3371-1 spice — spice
oval:org.secpod.oval:def:1501184 CVE-2015-5260,
CVE-2015-5261,
ELSA-2015-1890,
ELSA-2015-1890 — Oracle spice
oval:org.secpod.oval:def:1501185 CVE-2015-5260,
CVE-2015-5261,
ELSA-2015-1889,
ELSA-2015-1889 — Oracle spice-server
oval:org.secpod.oval:def:203741 CESA-2015:1890,
CVE-2015-5260,
CVE-2015-5261,
CESA-2015:1890 — centos 7 spice
oval:org.secpod.oval:def:203742 CESA-2015:1889,
CVE-2015-5260,
CVE-2015-5261,
CESA-2015:1889 — centos 6 spice-server
oval:org.secpod.oval:def:109574 CVE-2015-1258,
FEDORA-2015-15935,
FEDORA-2015-15935 — Fedora 21 libvpx-1.3.0-7.fc21
oval:org.secpod.oval:def:109575 FEDORA-2015-360, FEDORA-2015-360 — Fedora 22 webkitgtk3-2.4.9-2.fc22
oval:org.secpod.oval:def:109576 CVE-2015-3248,
FEDORA-2015-10944,
FEDORA-2015-10944 — Fedora 22 openhpi-3.4.0-2.fc22
oval:org.secpod.oval:def:109578 FEDORA-2015-15859, FEDORA-2015-15859 — Fedora 21 unzip-6.0-22.fc21
oval:org.secpod.oval:def:109579 FEDORA-2015-6999, FEDORA-2015-6999 — Fedora 21 webkitgtk3-2.4.9-2.fc21
oval:org.secpod.oval:def:109580 CVE-2015-6241,
CVE-2015-6242,
CVE-2015-6243,
CVE-2015-6244,
CVE-2015-6245,
CVE-2015-6246,
CVE-2015-6247,
CVE-2015-6248,
CVE-2015-6249,
FEDORA-2015-13945,
FEDORA-2015-13945 — Fedora 22 wireshark-1.12.7-2.fc22
oval:org.secpod.oval:def:109581 FEDORA-2015-360, FEDORA-2015-360 — Fedora 22 webkitgtk-2.4.9-2.fc22
oval:org.secpod.oval:def:109582 FEDORA-2015-00131, FEDORA-2015-00131 — Fedora 22 pixman-0.32.8-1.fc22
oval:org.secpod.oval:def:109583 CVE-2015-6581,
FEDORA-2015-773,
FEDORA-2015-773 — Fedora 22 openjpeg2-2.1.0-7.fc22
oval:org.secpod.oval:def:109584 FEDORA-2015-6999, FEDORA-2015-6999 — Fedora 21 webkitgtk-2.4.9-2.fc21
oval:org.secpod.oval:def:109554 CVE-2015-5262,
FEDORA-2015-15589,
FEDORA-2015-15589 — Fedora 22 jakarta-commons-httpclient-3.1-23.fc22
oval:org.secpod.oval:def:109555 CVE-2015-0852,
FEDORA-2015-16105,
FEDORA-2015-16105 — Fedora 22 freeimage-3.10.0-23.fc22
oval:org.secpod.oval:def:109557 FEDORA-2015-15928, FEDORA-2015-15928 — Fedora 22 openjpeg2-2.1.0-6.fc22
oval:org.secpod.oval:def:109559 CVE-2015-5739,
CVE-2015-5740,
CVE-2015-5741,
FEDORA-2015-15618,
FEDORA-2015-15618 — Fedora 21 golang-1.5.1-0.fc21
oval:org.secpod.oval:def:109560 CVE-2015-5739,
CVE-2015-5740,
CVE-2015-5741,
FEDORA-2015-15619,
FEDORA-2015-15619 — Fedora 22 golang-1.5.1-0.fc22
oval:org.secpod.oval:def:109561 CVE-2015-6937,
FEDORA-2015-16441,
FEDORA-2015-16441 — Fedora 21 kernel-4.1.8-100.fc21
oval:org.secpod.oval:def:109562 CVE-2015-6524,
FEDORA-2015-701,
FEDORA-2015-701 — Fedora 22 activemq-5.6.0-12.fc22
oval:org.secpod.oval:def:109564 CVE-2015-0852,
FEDORA-2015-16104,
FEDORA-2015-16104 — Fedora 21 freeimage-3.10.0-23.fc21
oval:org.secpod.oval:def:109565 FEDORA-2015-15831, FEDORA-2015-15831 — Fedora 22 seamonkey-2.35-1.fc22
oval:org.secpod.oval:def:109566 FEDORA-2015-15927, FEDORA-2015-15927 — Fedora 21 openjpeg2-2.1.0-6.fc21
oval:org.secpod.oval:def:109567 CVE-2015-0848,
CVE-2015-4696,
FEDORA-2015-14848,
FEDORA-2015-14848 — Fedora 22 libwmf-0.2.8.4-46.fc22
oval:org.secpod.oval:def:109568 CVE-2015-5239,
CVE-2015-5278,
CVE-2015-5279,
CVE-2015-5745,
CVE-2015-6815,
FEDORA-2015-015,
FEDORA-2015-015 — Fedora 21 xen-4.4.3-4.fc21
oval:org.secpod.oval:def:109569 CVE-2015-6937,
FEDORA-2015-16440,
FEDORA-2015-16440 — Fedora 22 kernel-4.1.8-200.fc22
oval:org.secpod.oval:def:109570 CVE-2015-5722,
FEDORA-2015-15061,
FEDORA-2015-15061 — Fedora 21 bind-9.9.6-11.P1.fc21
oval:org.secpod.oval:def:109571 CVE-2015-5262,
FEDORA-2015-15588,
FEDORA-2015-15588 — Fedora 21 jakarta-commons-httpclient-3.1-20.fc21
oval:org.secpod.oval:def:109572 FEDORA-2015-15832, FEDORA-2015-15832 — Fedora 21 seamonkey-2.35-1.fc21
oval:org.secpod.oval:def:109573 FEDORA-2015-480, FEDORA-2015-480 — Fedora 22 thunderbird-38.3.0-1.fc22
oval:org.secpod.oval:def:602243 CVE-2015-5723,
DSA-3369-1,
DSA-3369-1 zendframework — zendframework
oval:org.secpod.oval:def:602244 CVE-2014-9745,
CVE-2014-9746,
CVE-2014-9747,
DSA-3370-1,
DSA-3370-1 freetype — freetype
oval:org.secpod.oval:def:602246 CVE-2015-2925,
CVE-2015-5257,
CVE-2015-5283,
CVE-2015-7613,
DSA-3372-1,
DSA-3372-1 linux — linux
oval:org.secpod.oval:def:702776 CVE-2015-4500,
CVE-2015-4501,
CVE-2015-4502,
CVE-2015-4504,
CVE-2015-4506,
CVE-2015-4507,
CVE-2015-4508,
CVE-2015-4509,
CVE-2015-4510,
CVE-2015-4512,
CVE-2015-4516,
CVE-2015-4517,
CVE-2015-4519,
CVE-2015-4520,
CVE-2015-4521,
CVE-2015-4522,
CVE-2015-7174,
CVE-2015-7175,
CVE-2015-7176,
CVE-2015-7177,
CVE-2015-7180,
USN-2743-4,
USN-2743-4 — firefox regression
oval:org.secpod.oval:def:702777 CVE-2015-7613,
USN-2762-1,
USN-2762-1 — linux-image
oval:org.secpod.oval:def:702778 CVE-2015-7613,
USN-2765-1,
USN-2765-1 — linux-image
oval:org.secpod.oval:def:702779 CVE-2015-1303,
CVE-2015-1304,
USN-2757-1,
USN-2757-1 — oxide vulnerabilities
oval:org.secpod.oval:def:702780 CVE-2015-4500,
CVE-2015-4506,
CVE-2015-4509,
CVE-2015-4511,
CVE-2015-4517,
CVE-2015-4519,
CVE-2015-4520,
CVE-2015-4521,
CVE-2015-4522,
CVE-2015-7174,
CVE-2015-7175,
CVE-2015-7176,
CVE-2015-7177,
CVE-2015-7180,
USN-2754-1,
USN-2754-1 — thunderbird vulnerabilities
oval:org.secpod.oval:def:702781 CVE-2015-7613,
USN-2761-1,
USN-2761-1 — linux-image
oval:org.secpod.oval:def:702782 CVE-2015-1335,
USN-2753-3,
USN-2753-3 — lxc regression
oval:org.secpod.oval:def:702783 CVE-2015-7613,
USN-2764-1,
USN-2764-1 — linux-image
oval:org.secpod.oval:def:702784 CVE-2015-5260,
CVE-2015-5261,
USN-2766-1,
USN-2766-1 — spice vulnerabilities
oval:org.secpod.oval:def:702785 CVE-2015-7613,
USN-2763-1,
USN-2763-1 — linux-image
oval:org.secpod.oval:def:30045 CVE-2015-5764, URL spoofing vulnerability in Apple Safari via unspecified vectors
oval:org.secpod.oval:def:30054 CVE-2015-5793, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5793
oval:org.secpod.oval:def:30055 CVE-2015-5794, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5794
oval:org.secpod.oval:def:30056 CVE-2015-5795, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5795
oval:org.secpod.oval:def:30057 CVE-2015-5796, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5796
oval:org.secpod.oval:def:30058 CVE-2015-5797, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5797
oval:org.secpod.oval:def:30059 CVE-2015-5798, Memory corruption vulnerability in Apple Safari via vectors related to iTunes Store browsing
oval:org.secpod.oval:def:30060 CVE-2015-5799, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5799
oval:org.secpod.oval:def:30061 CVE-2015-5800, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5800
oval:org.secpod.oval:def:30062 CVE-2015-5801, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5801
oval:org.secpod.oval:def:30063 CVE-2015-5802, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5802
oval:org.secpod.oval:def:30046 CVE-2015-5765, URL spoofing vulnerability in Apple Safari via unspecified vectors – CVE-2015-5765
oval:org.secpod.oval:def:30064 CVE-2015-5803, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5803
oval:org.secpod.oval:def:30065 CVE-2015-5804, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5804
oval:org.secpod.oval:def:30066 CVE-2015-5805, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5805
oval:org.secpod.oval:def:30067 CVE-2015-5806, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5806
oval:org.secpod.oval:def:30068 CVE-2015-5807, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5807
oval:org.secpod.oval:def:30069 CVE-2015-5808, Memory corruption vulnerability in Apple Safari via vectors related to iTunes Store browsing – CVE-2015-5808
oval:org.secpod.oval:def:30070 CVE-2015-5809, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5809
oval:org.secpod.oval:def:30071 CVE-2015-5810, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5810
oval:org.secpod.oval:def:30072 CVE-2015-5811, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5811
oval:org.secpod.oval:def:30073 CVE-2015-5812, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5812
oval:org.secpod.oval:def:30047 CVE-2015-5767, URL spoofing vulnerability in Apple Safari via unspecified vectors – CVE-2015-5767
oval:org.secpod.oval:def:30074 CVE-2015-5813, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5813
oval:org.secpod.oval:def:30075 CVE-2015-5814, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5814
oval:org.secpod.oval:def:30076 CVE-2015-5815, Memory corruption vulnerability in Apple Safari via vectors related to iTunes Store browsing – CVE-2015-5815
oval:org.secpod.oval:def:30077 CVE-2015-5816, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5816
oval:org.secpod.oval:def:30078 CVE-2015-5817, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5817
oval:org.secpod.oval:def:30079 CVE-2015-5818, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5818
oval:org.secpod.oval:def:30080 CVE-2015-5819, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5819
oval:org.secpod.oval:def:30081 CVE-2015-5821, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5821
oval:org.secpod.oval:def:30082 CVE-2015-5822, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5822
oval:org.secpod.oval:def:30083 CVE-2015-5823, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5823
oval:org.secpod.oval:def:30048 CVE-2015-5780, Security bypass vulnerability in Safari Extensions implementation in Apple Safari
oval:org.secpod.oval:def:30090 APPLE-SA-2015-09-30-2,
CVE-2015-3801,
CVE-2015-5764,
CVE-2015-5765,
CVE-2015-5767,
CVE-2015-5780,
CVE-2015-5788,
CVE-2015-5789,
CVE-2015-5790,
CVE-2015-5791,
CVE-2015-5792,
CVE-2015-5793,
CVE-2015-5794,
CVE-2015-5795,
CVE-2015-5796,
CVE-2015-5797,
CVE-2015-5798,
CVE-2015-5799,
CVE-2015-5800,
CVE-2015-5801,
CVE-2015-5802,
CVE-2015-5803,
CVE-2015-5804,
CVE-2015-5805,
CVE-2015-5806,
CVE-2015-5807,
CVE-2015-5808,
CVE-2015-5809,
CVE-2015-5810,
CVE-2015-5811,
CVE-2015-5812,
CVE-2015-5813,
CVE-2015-5814,
CVE-2015-5815,
CVE-2015-5816,
CVE-2015-5817,
CVE-2015-5818,
CVE-2015-5819,
CVE-2015-5820,
CVE-2015-5821,
CVE-2015-5822,
CVE-2015-5823,
CVE-2015-5825,
CVE-2015-5826,
CVE-2015-5827,
CVE-2015-5828,
Multiple vulnerabilities in Apple Safari – APPLE-SA-2015-09-30-2
oval:org.secpod.oval:def:30084 CVE-2015-5820, Securty bypass vulnerability in Apple Safari via a crafted (1) tel://, (2) facetime://, or (3) facetime-audio:// URL
oval:org.secpod.oval:def:30085 CVE-2015-3801, Securty bypass vulnerability in document.cookie API implementation in Apple Safari
oval:org.secpod.oval:def:30086 CVE-2015-5825, Information disclosure vulnerability in Apple Safari via crafted JavaScript code
oval:org.secpod.oval:def:30087 CVE-2015-5826, Same Origin Policy bypass vulnerability in Apple Safari via a crafted website
oval:org.secpod.oval:def:30088 CVE-2015-5827, Same Origin Policy bypass vulnerability in Apple Safari via vectors involving a (1) custom event, (2) message event, or (3) pop state event
oval:org.secpod.oval:def:30089 CVE-2015-5828, Intended request restriction bypass vulnerability in Apple Safari via a crafted web site
oval:org.secpod.oval:def:30049 CVE-2015-5788, Same origin policy bypass vulnerability in Apple Safari via vectors involving a CANVAS element
oval:org.secpod.oval:def:30050 CVE-2015-5789, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5789
oval:org.secpod.oval:def:30051 CVE-2015-5790, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5790
oval:org.secpod.oval:def:30052 CVE-2015-5791, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5791
oval:org.secpod.oval:def:30053 CVE-2015-5792, Memory corruption vulnerability in Apple Safari via a crafted web site – CVE-2015-5792
oval:org.secpod.oval:def:30044 CVE-2014-3577,
CVE-2015-5262,
USN-2769-1,
USN-2769-1 — apache commons httpclient
oval:org.secpod.oval:def:30152 CVE-2015-4948,
netstat_advisory,
Vulnerability in netstat affects AIX
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>